---
group:
  name: 'Greatpanc'
  description: ''
  projects:
  - name: 'ExcelProcess'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'Scheduling-problems'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '-TSP2-'
    description: ''
    mirrorRelease: false
    topic: ''
  